
/* Space out content a bit */

html {
  font-size: 14px;
}

body {
   background-image: url("/images/bg.png");
    background-repeat: repeat;
    background-color: #cccccc;
}

.breadcrumb {
  background-color: transparent;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

.navbar {
 border-radius: 0 0 4px 4px;
}
.navbar-inverse {
 background-color: #222d32;
}

.navbar-brand {
  padding: 6.5px 10px;
}

/* Custom page header */
.header {
/*  border-bottom: 1px solid #e5e5e5;*/
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-bottom: 10px;
  padding-top: 10px;
  color: #777;
  border-top: 1px solid #e5e5e5;
  margin-top: 20px;
}

.container {
  background-color: white;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;

}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 15px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


ul.error_list li {
  list-style: none;
}

ul.list_actions {
  list-style: none;
  
}

ul.list_actions li {
  display: inline;
}


.step.active {
  color: #46B8DA;
}
.step {
  color: #E5E5E5;
  font-size: 22px;
}


input.vin,select.vin {
  border: 2px solid #866;
  font-weight: bold;
  font-family: Courier;
  color: #142032;
}
input.vin {
  text-align: center;
}
  

input.option {
  width: 15em;
}

.stroke {
  text-decoration: line-through;
}

.control-label {
  margin-top: 1.2em;
}

.jumbotron a {
  margin-bottom: 4px;
}

.label.big {
  font-size: 100%;
}

input[readonly],select[readonly] {
  color: #999;
}
.btn-square {
  border-radius: 0px;
}

ul.error_list {
  padding-left: 0px;
}

#incentive:hover {

  color: #d9534f;
  text-shadow: 0 0 15px #F2D600;
}
#incentive {
  //font-fbtnamily: 'Gochi Hand', cursive;
  text-shadow: 0 0 5px #F2D600;
  font-family: 'Lobster', cursive;
  font-family: 'Give You Glory', cursive;
  font-family: 'Mountains of Christmas', cursive;
  font-size: 140%;
  color: #b92c28;
  padding-left: 70px;
  padding-right: 70px;
}


.jumbotron {
  background-color: inherit;
}

.form-signin {
  background-color: white;
}

#content {
  /* background-color: #ecf0f5;*/
}

code {
  background-color: transparent;
}

.btn-inactive {
    background-color: #333333;
    border-color: #000000;
    color: #ffffff;
}
.btn-inactive:hover {
    background-color: #333333;
    border-color: #000000;
    color: #ffffff;
}

.modal-dialog {
    max-width: 800px;
}
